Subject: Re: GCC bug?
From: [email-masked] (Stephen Vance)

24 Oct 1998 05:08:59 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>
Cc: [email-masked]

Mumit Khan wrote:

> Tom,
>
> After looking at section 12.6.2 of the draft working paper (I don't have
> standard yet), I now agree that it is a bug. I've submitted a condensed
> version to egcs-bugs. Let's see what egcs folks say.
>
> Regards,
> Mumit

Mumit, and any others who are interested --

    The final standard is now available in PDF form by electronic download for
US$18 from

http://webstore.ansi.org/ansidocstore/default.asp

Quite affordable, IMO.

--
Stephen Vance                           |  http://www.deneb.com
Deneb Robotics, Inc.                    |  mailto:[email-masked]
5500 New King Street                    |  Phone: (248) 267-9696
Troy, MI 48098-2615                     |  Fax:   (248) 267-8585

What is done well is done quickly enough. -Augustus Caesar

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".